/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i');

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
text-transform: none;
letter-spacing: 0px;
font-weight: normal;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'],
.alternate_color input[type='submit'],
.alternate_color .av-subnav-menu a {
font-family: "Playfair Display", serif !important;
font-weight: normal;
}

p {
margin: 0 0 0.85em 0;
}

.alternate_color .av-subnav-menu a {
font-size: 18px;
}

/* Homepage
================================*/

#welcome p {
font-size: 20px;
font-style: italic;
line-height: 150%;
}

/* Buttons
================================*/

.avia_iconbox_title {
font-size: 18px;
text-transform: uppercase;
}

body div .avia-button {
border-radius: 0px;
border: none !important;
}

/* MailChimp Form
================================*/

@media screen and (min-width: 769px) { 

#optin .avia_ajax_form p {
width: 25%;
clear: none;
}

#top .av-mailchimp-widget p {
clear: none;
margin-right: 8px;
}

#top .av-mailchimp-widget .button {
margin-top: 2px;
}

.avia_ajax_form .first_form {
padding-right: 12px;
}

#optin input[type="submit"] {
margin-top: 36px !important;
}

}

/* Footer
================================*/

#footer .social p {
background: transparent no-repeat 0 12px;
padding: 5px 0 5px 28px;
}

#footer .social .phone {
background-image: url(http://verzie.com.au/wp-content/uploads/2015/03/phone-icon.png);
}

#footer .social .mail {
background-image: url(http://verzie.com.au/wp-content/uploads/2015/03/mail-icon.png);
}

#footer .social .map {
background-image: url(http://verzie.com.au/wp-content/uploads/2015/03/map-icon.png);
}

.footer_color p,
.footer_color a {
font-size: 15px;
}

.flex_column .widget .widgettitle, .content .widget .widgettitle {
    margin-top: 0.85em;
    font-size: 18px;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0;
}

/* Footer Social Icons
================================*/

.soc-profiles {
text-align: center;
}

.soc-profiles img {
padding-right: 10px;
}

#socket .copyright {
/* float: none;
text-align: center;
display: block; */
font-size: 13px;
} 

/* Mobile
================================*/

@media screen and (max-width: 640px) { 



}

@media screen and (min-width: 641px) { 



}

/* Misc.
================================*/

a[href$='.pdf'] {
background: url(/wp-content/assets/pdf-file.svg);
background-repeat: no-repeat;
padding-left: 30px;
background-position: left center;
background-size: contain;
}

.avia-testimonial-name {
color: #364570 !important;
}

.avia-testimonial-subtitle {
color: #808080 !important;
}